Subject: box elder bugs

From: [email-masked] (Steven Sherman)
Date: 8 Nov 1994 02:02:36 GMT

I have had a problem with box elder bugs trying to migrate into my 
house. The activity occurs during sunny and warm days at this time of 
the year. (Fall in Philadelphia, PA) I have sprayed the area where the 
bugs are trying to enter with an Ortho Chemical Diazinon. I have maple 
trees on my front lawn and have sprayed them as well. Are there any 
other things that I should do to try to correct this problem. Your help 
would be greatly appreciated.

Steven Sherman